# CYR_DF

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES

## NAME

cyr_df − report Cyrus spool partition disk space usage

## SYNOPSIS

cyr_df [ −C config-file ] [ −m ]

## DESCRIPTION

Cyr_df examines the Cyrus spool partitions and reports on their disk space usage. Cyr_df reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

−C config-file

Read configuration options from config-file.

| −m |  | Report on metadata partitions rather than message file partitions.

## FILES

/etc/imapd.conf